Synopsis:
   away [[<options>] <away message>]

Description:
   This command marks you as being "away".  It is used to tell people that
   you currently aren't paying attention to your screen.  You might use it
   if you are taking a nap, in the shower, getting some food, or otherwise
   just aren't there at the moment.  When you mark yourself as away, your
   status bar will show the value of STATUS_AWAY to reflect this; this is
   "(Away)" by default.

   Anyone who does a WHOIS on your nickname will see that you are away, as
   well as your away message.  Anyone doing a WHO that returns information
   about you will also see that you're gone.  By default, if someone sends
   you a MSG while you are away, your client will beep.  You can turn this
   off by setting BEEP_WHEN_AWAY to OFF.

   If you send a MSG to someone who is away, you will automatically be
   notified of this.  By default, you will only receive this notification
   once.  If you wish to see it every time (to tell when a person is no
   longer marked away, for instance), change SHOW_AWAY_ONCE to OFF.

   You can remove your away status by using AWAY with no arguments.

Options:
   -all   send the away message to all servers you are on
   -one   send away message to only the current server (default)

Examples:
   To mark yourself away:
      /away I'm not here right now, I'll be back soon

   To mark yourself away on all servers:
      /away -all I'm in the shower, back in 10 minutes

   To remove your away status:
      /away

See Also:
   load(5) away; set(4) beep_when_away, show_away_once, status_away;
   who(2); whois(2)

Restrictions:
   AWAY status (and messages) is only  through the network once,
   when it is first set.  The implication of this is that, if the AWAY was
   set during a netsplit, when the netsplit heals, the reconnecting servers
   will not be aware of the AWAY status.  Thus, anyone on those servers
   using WHO or WHOIS will not know you are away.  In addition, servers
   will impose a limit to the length of the AWAY message; this is usually
   80 characters; test it on your server to be certain.

